/* HEADER */
.header_container{background-color:#fff;box-shadow: -2px 1px 20px 0px rgba(0,0,0,0.5);-webkit-box-shadow: -2px 1px 20x 0px rgba(0,0,0,0.5);-moz-box-shadow: -2px 1px 20px 0px rgba(0,0,0,0.5);}
.header_title{font-weight:bold;max-width:1400px ;}

/* FILA */
.fila{display:flex;justify-content:center;flex-wrap:wrap;margin-bottom:1rem;}
.fila:last-child{margin-bottom:0;}

/* ELEMENTOS */
.elemento{background-color:#fff;border-radius:.5rem;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.elemento25{width:calc(25% - 1rem);}
.elemento50{width:calc(50% - 1rem);}
.elemento75{width:calc(75% - 1rem);}
.elemento_title{font-weight:bold;margin-bottom:.5rem;width:100%;}
.elemento_chart{width:100%!important;height:auto!important;margin-bottom:1rem;}
.elemento_des{width:100%;}
.elemento_des_title{color:#3d85e0;font-weight:bold;}
.elemento_des_des{color:#323232;font-weight:100;}
.elemento.blanco{background-color:#fff0;position:relative;}
.elemento.blanco .elemento{position:absolute;width:calc(50% - .5rem);height:calc(50% - .5rem);margin-right:0;margin-bottom:0;}
.elemento.blanco .elemento:nth-child(1){top:0;left:0;}
.elemento.blanco .elemento:nth-child(2){bottom:0;left:0;}
.elemento.blanco .elemento:nth-child(3){top:0;right:0;}
.elemento.blanco .elemento:nth-child(4){bottom:0;right:0;}
.elemento.margin{margin-bottom:1rem;}

/* RESPONSIVE STYLE */
@media (max-width: 599px){
}

@media (max-width:899px) and (min-width: 600px){
}

@media (max-width:1199px) and (min-width: 900px){
}

@media (max-width:1399px) and (min-width: 1200px){
}

@media (min-width:1400px){
    .header_title{padding:1rem 3rem;}
    .header_title{font-size:1.8rem;}
    
    .elemento{margin-right:1rem;padding:1rem;}
    .elemento_title{font-size:1.2rem;}
    .elemento_des{text-align:center;}
    .elemento_des_title{font-size:3.5rem;line-height:2.8rem;}
    .elemento_des_des{font-size:.9rem;}
}